@charset "utf-8";

* { margin: 0px; padding: 0px; }
div, img { margin: 0px; padding: 0px; }
img{ border:none;}

body {
	margin: 0px; padding: 0px;
	font-family:verdana, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Meiryo, "lr oSVbN", "MS PGothic", Sans-Serif;
	color:#fff; font-size:12px;
	background-color: #000000;
}
body#popChara{ background-color: #3c0d0d;}
body#movie{ background:url(../image/movie/bg.jpg) top center no-repeat; background-color:#000;}
body#popupWin{ background-color: #3c0d0d;}

#content { width:100%; height:615px; margin:0 auto;}

#bnrCol { width:1000px; margin:10px auto;}

#pop_container{ width:650px; margin:0 auto; padding:0;}

#chara_container {
	width:700px; height:535px; background:url(../image/chara/bg.jpg) top center no-repeat; margin:0 auto; padding:0;
}
#charaCol{ width:616px; height:410px; margin:0 auto; padding-top:55px;}

#btn_close { text-align:center; margin:20px auto;}

#footer {
	width:100%; font-size:10px; text-align:center;
	border-top:1px #999966 solid; border-bottom:1px #999966 solid;
	line-height:17px;
}

/* clearfix
-------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

* html .clearfix {
	height: 1%;
}
*:first-child+html .clearfix {
	height: 1%;
}
